
.cover{
   margin: 0;
  padding: 0;
   border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

.cover p{
  line-height: 0;
  margin: 0 0;
}

.cover img{
  /*max-width: 400px; */
  min-height: 340px;
}

.hex_background
{
  height: 100%; 
  width: 100%;
  background-color: #fff;
  /*background: url('http://p3aconsulting.com/beta/wp-content/uploads/2018/02/1-01.png') no-repeat center center;*/
  /*background-size: cover;*/
}

#posts {
  width: 830px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  -webkit-transition: all ease 500ms;
  -moz-transition: all ease 500ms;
  -o-transition: all ease 500ms;
  -ms-transition: all ease 500ms;
  transition: all ease 500ms;
}


.hex_post {
  width: 200px;
  height: 230px;
  position: relative;
  display: inline-block;
  opacity: 1.0;
}

.hexagon2 {
  position: absolute;
  width: 200px;
  height: 400px;
  top: -85px;
}

.hexagon {
  overflow: hidden;
  visibility: hidden;


  -webkit-transform: rotate(120deg);
  -moz-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
  cursor: pointer;
}

.hexagon-in1 {
  overflow: hidden;
  width: 100%;
  height: 100%;

  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.hexagon-in2 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50%;

  -webkit-background-size: 125%;
  -moz-background-size: 125%;
  background-size: 125%;
  visibility: visible;

  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);

  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.hexagon-in2:hover {

   -webkit-box-shadow: inset 0 0 0 200px rgba(176, 218, 212, 0.48);
  box-shadow: inset 0 0 0 200px rgba(176, 218, 212, 0.48);

}


.hex_post:nth-child(7n-2) {
  margin-left: 101px;
}

.hex_post:nth-child(n+5) {
  margin-top: -55px;
}


@media (max-width: 1015px) {
  #posts {
    margin-left: auto;
    margin-right: auto;
    /*width: 100%;*/
}

}

@media (max-width: 820px) {

  #posts {
    margin-left: auto;
    margin-right: auto;
    width: 620px;

  }

  .hex_post:nth-child(5n-1) {
    margin-left: 102px;
  }

  .hex_post:nth-child(n+4) {
    margin-top: -62px;
  }

  .hex_post:nth-child(7n-2) {
    margin-left: 0px;
  }

  .hex_post:nth-child(n+5) {
    margin-top: -56px;
  }

  .hex_post:last-child {
    margin-top: -56px;
    margin-left: 16%;
  }
}



@media (max-width: 640px) {

  #posts{
    /*margin-left: 25px;*/
    margin-left: auto;
    margin-right: auto;
    width: 439px;


  }

  .hex_post{
    margin-left: 0px;

  }

.hex_post:nth-child(5n-1) {
  margin-left: 0px;
}

.hex_post:nth-child(3n) {
  /*margin-left: 114px;*/
  margin-left: 104px;
}

.hex_post:nth-child(n+3) {
  margin-top: -56px;
}

}



@media (max-width: 450px) {

  #posts {
    margin-left: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 320px;

  }

  .hex_post:nth-child(3n) {
    margin-left: 0px;
  }

  .hex_post:nth-child(2n) {
    margin-left: 122px;
  }

  .hex_post:nth-child(n+2) {
    margin-top: -56px;
  }

}

